[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.TitleWidth

TitleWidth - the width of the title for this docking control

## Declaration

Source position: ldocktree.pas line 256

`public property TCustomAnchoredDockManager.TitleWidth: Integer read FTitleWidth write FTitleWidth default 20;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.